Subject: [os2genau_digest] No. 2092
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 10 Jan 2013 00:00:20 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Wednesday 09 January 2013
 Number  2092
**************************************************

Subjects for today
 
1  Re:  [ftpserv] FtpServer version 1.34 released : Peter Moylan <peter at pmoylan dot org>
2  Re:  [ftpserv] FtpServer version 1.34 released : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 09 Jan 2013 19:08:19 +1100
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  [ftpserv] FtpServer version 1.34 released

On 09/01/13 10:55, waldo kitty wrote:
> On 1/8/2013 18:41, Peter Moylan wrote:
>> People who run NoScript don't seem to have the problem, so I guess I
>> should try that.
>
> i highly recommend NoScript... in fact, i only run two addons...
> NoScript and AdBlockPlus... nothing else...
>

Following other people's comments, I disabled all add-ons and then
re-enabled them one at a time, discarding the ones I thought I really
didn't need. That left me with
     Adblock Plus
     Australian dictionary
     FireFTP
     LastPass
     Redirect cleaner
The last three of these add things to the right-click menu. By the way,
I thought that the order of installing extensions might matter, but
there's no good way to check this because they're always listed
alphabetically.

Hey presto! The right-click bug was gone.

Then I installed NoScript, and immediately the bug was back. Disabling
NoScript didn't fix the problem, I had to go all the way and remove it.

Clearly it's not just one add-on that's creating the problem, it's
something to do with the mixture. In fact it might just be a matter of
how many of them there are.

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

--------------------------------------------------
 
===
**= Email   2 ==========================**

Date:  Wed, 09 Jan 2013 23:19:16 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  [ftpserv] FtpServer version 1.34 released

  On Wed, 09 Jan 2013 19:08:19 +1100 Peter Moylan wrote:
>
>
>Hey presto! The right-click bug was gone.
>
>Then I installed NoScript, and immediately the bug was back. Disabling
>NoScript didn't fix the problem, I had to go all the way and remove it.
>
>Clearly it's not just one add-on that's creating the problem, it's
>something to do with the mixture. In fact it might just be a matter of
>how many of them there are.
>

Hi there Peter.

I use NoScript (with auto update On) and I am up to v 2.6.1. I hardly ever  
have the right-click bug, but I do have a problem with FB scripts causing  
FF to suck up my free memory, and the occasional YouTube download that  
kills FF completely.

I have quite a few add-ons: DownloadHelper, BacktoTop, EPubReader,  
ReminderFox, Xmarks, GoogleBar Lite andTabMix Plus, along with some  
disabled ones, and a few skins.

So I can attest that the number of add-ons doesn't appear to be an issue  
here, other than in startup time, I guess.

(I get lost in the bugtrackers because the developers usually write them up  
in cryptic geek-speek, so I don't report bugs or problems.)

Wonder if there is any overlap between us?

Best regards
John Angelico
ex-OS/2 SIG Co-ordinator
talldad at kepl dot com dot au
_________________________________________

--------------------------------------------------
 
===